Posteado por: Guaiqueri | Viernes, agosto 26th, 2011

Apache confirma una vulnerabilidad DoS en Web Server

La vulnerabilidad ya se puede explotar con una herramienta, bautizada como Apache Killer, disponible en Internet desde el pasado 19 de agosto.

Apache Software Foundation ha prometido lanzar un parche en breve para solucionar una vulnerabilidad que expone los servidores web que ejecutan el software Apache a ataques de denegación de servicio, o DoS.

La vulnerabilidad es pública, igual que la herramienta de ataque de denegación de servicio que explota el fallo. El equipo de Apache está trabajando para solucionar el fallo, que se espera esté disponible en los próximos días.

Bautizada como “Apache Killer”, la herramienta DoS apareció el pasado 19 de agosto y no fue hasta el 24 de este mes cuando la Apache Software Foundation reconoció que la vulnerabilidad existía, prometiendo un parche para las “siguientes 96 horas”.

Apache es el software para servidores web más utilizado en el mundo, con una cuota de mercado del 65,2%. El equipo de Apache asegura que todas las versiones del software de las líneas 1.3 y 2.0 tienen el fallo DoS y son vulnerables a los ataques.

El fallo está relacionado con un defecto en la manera en la que se gestionan múltiples HTTP superpuestos. El ataque puede ser lanzado de forma remota y un “pequeño número de peticiones” pueden consumir grandes cantidades de memoria y CPU en el servidor, según explican en Apache Software Foundation.

 

Anuncios

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

Categorías

A %d blogueros les gusta esto: